[Startup]
AppName=Lenovo Standard Keyboard Driver
ProductGUID=F484477C-6E96-4887-A0C1-00E20F525392
CompanyName=LITE-ON TECHNOLOGY CORP.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.0.0.159
EngineBinding=1
[Languages]
Default=0x0009
count=4
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x0007
RequireExactLangMatch=0x0804,0x0404
